CVE-2006-3916

2006-07-28T00:04:00
ID CVE-2006-3916
Type cve
Reporter cve@mitre.org
Modified 2017-07-20T01:32:00

Description

Cross-site scripting (XSS) vulnerability in snews.php in sNews (aka Solucija News) 1.4 allows remote attackers to inject arbitrary web script or HTML via the search_query parameter.